- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# propertiespatternconverter.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::pattern
## Classes
class | PropertiesPatternConverter
| Able to handle the contents of the LoggingEvent's Property bundle and either output the entire contents of the properties in a similar format to the java.util.Hashtable.toString(), or to output the value of a specific key within the property bundle when this pattern converter has the option set. More...